program Hilb1;
//*******************************************************
// Example program demonstrating recursive Hilbert curves.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Hilb1F in 'Hilb1F.pas' {Hilb1Form};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(THilb1Form, Hilb1Form);
  Application.Run;
end.
